package com.danding.yang800.Vo;

/**
 * Created by Administrator on 2018/1/6.
 */
public class MyTicketVO {

    /**
     * success : true
     * result : {"unusedCount":2,"expireCount":0}
     */

    private boolean success;
    private ResultBean result;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public ResultBean getResult() {
        return result;
    }

    public void setResult(ResultBean result) {
        this.result = result;
    }

    public static class ResultBean {
        /**
         * unusedCount : 2
         * expireCount : 0
         */

        private int unusedCount;
        private int expireCount;

        public int getUnusedCount() {
            return unusedCount;
        }

        public void setUnusedCount(int unusedCount) {
            this.unusedCount = unusedCount;
        }

        public int getExpireCount() {
            return expireCount;
        }

        public void setExpireCount(int expireCount) {
            this.expireCount = expireCount;
        }
    }
}
